/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/lz4.h -> /usr/pkg/include/lz4.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/lz4frame.h -> /usr/pkg/include/lz4frame.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/lz4frame_static.h -> /usr/pkg/include/lz4frame_static.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/lz4hc.h -> /usr/pkg/include/lz4hc.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/liblz4.a -> /usr/pkg/lib/liblz4.a
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/liblz4.so -> /usr/pkg/lib/liblz4.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/liblz4.so.1 -> /usr/pkg/lib/liblz4.so.1
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/liblz4.so.1.9.4 -> /usr/pkg/lib/liblz4.so.1.9.4
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/pkgconfig/liblz4.pc -> /usr/pkg/lib/pkgconfig/liblz4.pc
